<!DOCTYPE html>
<html lang="zxx">

<style>
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond&display=swap');
</style>

<head>
  <meta charset="utf-8">
  <title>alessioboggeroMDEF</title>
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <!-- Main Stylesheet -->
  <link href="css/pottage.css" rel="stylesheet">
  <a class="home" href="index.html"><h5>MDEF</h5></a>
  <a class="home" href="pottage.html"><h5>HOME</h5></a>
  <a class="home" href="vision.html"><h5>VISION</h5></a>
  <a class="home" href="work.html"><h5>WORK</h5></a>
  <a class="home" href="mailto:boggeroalessio@gmail.com"><h5>CONTACT</h5></a>
<br>
</head>


<body>

<BR><BR><BR>

<<h1>WE ENVISION <br> A NEW APPROACH <br>TO MAKE THE GASTRONOMIC SYSTEM FAIR, CREATIVE AND DISTRIBUTED</h1>
<<h3>We think the acceleration of the futures of food should happen in the peripheries, through a process of rehumanisation inside of four areas.

  <br><BR>

  <h3>LANGUAGE (for democratic expertise)<BR>LITERACY (for security)<BR>TECHNOLOGY (for creativity and production)<BR>EXPERIENCE (for understanding and connecting)</h3>

    <iframe src="https://drive.google.com/file/d/1yLoupUk689Cb1Lbir9MpmEkHFOTztNEW/preview" style="position: absolute; top: 0; right: 0; bottom: 0: left: 0;"></iframe>
